Есть в наличии
Арт.: 75302-10G
840 ₽
Варианты цен
840 ₽
Есть в наличии
Арт.: RFE208
935 ₽
Варианты цен
935 ₽
Есть в наличии
Арт.: 75502-10G
880 ₽
Варианты цен
880 ₽
Есть в наличии
Арт.: 75402-08G
780 ₽
Варианты цен
780 ₽
Есть в наличии
Арт.: 75102-10G
970 ₽
Варианты цен
970 ₽
Есть в наличии
Арт.: 21801048
220 ₽
Варианты цен
220 ₽
Есть в наличии
Арт.: 56152-5G
7 586 ₽
Варианты цен
7 586 ₽
Под заказ
Арт.: RF-6162
610 ₽
Варианты цен
610 ₽
Под заказ
Арт.: 15835
1 270 ₽
Варианты цен
1 270 ₽
Под заказ
Арт.: 310-05P
2 890 ₽
Варианты цен
2 890 ₽
Под заказ
Арт.: 16020-2-H6
950 ₽
Варианты цен
950 ₽
Под заказ
Арт.: MF05S
5 545 ₽
Варианты цен
5 545 ₽
Под заказ
Арт.: 16651-25-H5
3 470 ₽
Варианты цен
3 470 ₽
Под заказ
Арт.: 16651-20-H5
2 410 ₽
Варианты цен
2 410 ₽
Под заказ
Арт.: 16053-H6
580 ₽
Варианты цен
580 ₽
Под заказ
Арт.: 40464
360 ₽
Варианты цен
360 ₽
Под заказ
Арт.: ATG-6314
5 073 ₽
Варианты цен
5 073 ₽
Под заказ
Арт.: RFC110
1 165 ₽
Варианты цен
1 165 ₽
Под заказ
Арт.: 311-06P
1 630 ₽
Варианты цен
1 630 ₽
Под заказ
Арт.: 16130
330 ₽
Варианты цен
330 ₽
Под заказ
Арт.: 15818
790 ₽
Варианты цен
790 ₽
Под заказ
Арт.: MFHS200
525 ₽
Варианты цен
525 ₽
Под заказ
Арт.: F-5056
5 765 ₽
Варианты цен
5 765 ₽
Под заказ
Арт.: RFC308
1 115 ₽
Варианты цен
1 115 ₽
Под заказ
Арт.: MFTS200
445 ₽
Варианты цен
445 ₽
Под заказ
Арт.: 1682-20-H5_z01
2 240 ₽
Варианты цен
2 240 ₽
Под заказ
Арт.: 1005GQ
4 700 ₽
Варианты цен
4 700 ₽
Под заказ
Арт.: MFSS200
245 ₽
Варианты цен
245 ₽
Под заказ
Арт.: RFA210
1 538 ₽
Варианты цен
1 538 ₽
Под заказ
Арт.: 1015GQ
5 520 ₽
Варианты цен
5 520 ₽
Под заказ
Арт.: JTC-7745P
1 450 ₽
Варианты цен
1 450 ₽
Под заказ
Арт.: RFB108
1 410.20 ₽
Варианты цен
1 410.20 ₽
Под заказ
Арт.: RFC108
910 ₽
Варианты цен
910 ₽
Под заказ
Арт.: RFB208
1 364 ₽
Варианты цен
1 364 ₽
Под заказ
Арт.: RFD110
955 ₽
Варианты цен
955 ₽
Под заказ
Арт.: MFFS200
450 ₽
Варианты цен
450 ₽
Под заказ
Арт.: 75302-08G
710 ₽
Варианты цен
710 ₽
Под заказ
Арт.: RFA208
1 148 ₽
Варианты цен
1 148 ₽
Под заказ
Арт.: RFE108
720 ₽
Варианты цен
720 ₽
Под заказ
Арт.: RFC210
1 241 ₽
Варианты цен
1 241 ₽
Вопрос-ответ
Как оформить заказ в вашем интернет-магазине?
Оформить онлайн-заказ на нашем сайте очень просто: выбираете понравившиеся товары, добавляете их в корзину. Далее заполняете свои контактные данные, выбираете способ оплаты и вариант доставки: можно указать необходимый адрес(возможна доставка до дома) либо забрать заказ в одном из наших магазинов.
Какие категории товаров представлены на сайте?
На нашем сайте представлен широкий ассортимент инстурментов,оборудования и химии: более 35000 товаров с гарантией от производителей под любые цели и бюджет.
Инструмент?Оборудование?Автотовары?Электроинструмент? В нашем каталоге вы найдете все это и даже больше: зарядные устройства, аккумуляторы, техника высокого давления, пластиковые калибры, металлические щетки и многое другое.
Где можно посмотреть отзывы о компании?
Мы очень ценим обратную связь от наших покупателей - оперативно на нее реагируем и прислушиваемся. Ознакомиться с отзывами можно на главной странице нашего сайта либо в справочниках: 2ГИС,Я.карты,Гугл.Карты.
Что делать, если в карточке товара я не нашел необходимую о нем информацию?
Мы регулярно дополняем информацию о наших товарах необходимыми характеристиками. Тем не менее, если для принятия решения о покупке вам необходимы дополнительные данные о тех или иных параметрах товара, например, диаметре соединения или из какого материала сделан товар, вы можете обратиться за помощью в нашу службу поддержки удобным для вас способом: заполнить форму обратной связи, написать в чат, позвонить или оставить комментарий к заказу.
Что делать, если инструмент сломался?
Если после покупки ваш инструмент или техника сломались по гарантийному случаю или вы обнаружили брак производителя, мы отремонтируем неисправный товар или направим его в сервисный центр производителя товара.
У вас есть скидки или акции?
Да, у нас есть система скидок для клиентов, а также регулярно проводятся акции на избранные товары, в том числе и на строительные товары. Новости об акциях вы можете узнать в соответствующем разделе на сайте.
Какие способы оплаты доступны?
Вам доступны разные варианты оплаты: онлайн оплата на сайте, оплата по счету, оплата наличным или картой при получении. Подробнее о правилах продажи — в разделе «Условия оплаты».
Как с вами связаться?
По любым вопросам вы можете связаться с нами удобным для вас способом:
- Заполнить форму обратной связи;
- Написать в онлайн-чат;
- Написать в мессенджеры;
- Позвонить в центр поддержки;
- Заказать обратный звонок.
Где можно ознакомиться с условиями доставки и политикой конфиденциальности?
Вся информация о правилах доставки и политике конфиденциальности доступна в нижней части главной страницы нашего сайта.
